uuid: 9c5da659-497c-44c7-b3f2-239e3b98f935
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:f27cd580-63a9-4a00-bdde-2326e7ee6bfb'
name: App
type: ct_app
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
